$(document).ready(function() {
    $('#services > ul > li').hover(
        function(){$( this ).addClass( "hover" );},
        function(){$( this ).removeClass( "hover" );}
    );

     $('#services > ul > li').click(
        function(){
            var link = $(this).children("strong").children("a").attr("href");
            window.open (link+"#content","_self");
        }
        
    );
});
